@font-face {
    font-family: 'rt_icon';
    src: url('../font/rt_icon.eot?52796444');
    src: url('../font/rt_icon.eot?52796444#iefix') format('embedded-opentype'), url('../font/rt_icon.woff2?52796444') format('woff2'), url('../font/rt_icon.woff?52796444') format('woff'), url('../font/rt_icon.ttf?52796444') format('truetype'), url('../font/rt_icon.svg?52796444#rt_icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'rt_icon';
    src: url('../font/rt_icon.svg?52796444#rt_icon') format('svg');
  }
}
*/

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "rt_icon";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-wallet:before {
    content: '\e800';
}

/* 'î €' */

.icon-warning:before {
    content: '\e801';
}

/* 'î ' */

.icon-warning--alt:before {
    content: '\e802';
}

/* 'î ‚' */

.icon-warning--alt--filled:before {
    content: '\e803';
}

/* 'î ƒ' */

.icon-warning--filled:before {
    content: '\e804';
}

/* 'î „' */

.icon-wheat:before {
    content: '\e805';
}

/* 'î …' */

.icon-wifi:before {
    content: '\e806';
}

/* 'î †' */

.icon-wikis:before {
    content: '\e807';
}

/* 'î ‡' */

.icon-word-cloud:before {
    content: '\e808';
}

/* 'î ˆ' */

.icon-workspace:before {
    content: '\e809';
}

/* 'î ‰' */

.icon-zoom--area:before {
    content: '\e80a';
}

/* 'î Š' */

.icon-zoom--in:before {
    content: '\e80b';
}

/* 'î ‹' */

.icon-zoom--in-area:before {
    content: '\e80c';
}

/* 'î Œ' */

.icon-zoom--out:before {
    content: '\e80d';
}

/* 'î ' */

.icon-zoom--out-area:before {
    content: '\e80e';
}

/* 'î Ž' */

.icon-zoom--reset:before {
    content: '\e80f';
}

/* 'î ' */

.icon-3d-cursor:before {
    content: '\e810';
}

/* 'î ' */

.icon-3d-cursor--alt:before {
    content: '\e811';
}

/* 'î ‘' */

.icon-3d-curve--auto-colon:before {
    content: '\e812';
}

/* 'î ’' */

.icon-3d-curve--manual:before {
    content: '\e813';
}

/* 'î “' */

.icon-3d-mpr-toggle:before {
    content: '\e814';
}

/* 'î ”' */

.icon-3d-software:before {
    content: '\e815';
}

/* 'î •' */

.icon-account:before {
    content: '\e816';
}

/* 'î –' */

.icon-activity:before {
    content: '\e817';
}

/* 'î —' */

.icon-add:before {
    content: '\e818';
}

/* 'î ˜' */

.icon-add--alt:before {
    content: '\e819';
}

/* 'î ™' */

.icon-airplay:before {
    content: '\e81a';
}

/* 'î š' */

.icon-airplay--filled:before {
    content: '\e81b';
}

/* 'î ›' */

.icon-airport-location:before {
    content: '\e81c';
}

/* 'î œ' */

.icon-analytics:before {
    content: '\e81d';
}

/* 'î ' */

.icon-api:before {
    content: '\e81e';
}

/* 'î ž' */

.icon-archive:before {
    content: '\e81f';
}

/* 'î Ÿ' */

.icon-area:before {
    content: '\e820';
}

/* 'î  ' */

.icon-arrow--down:before {
    content: '\e821';
}

/* 'î ¡' */

.icon-arrow--left:before {
    content: '\e822';
}

/* 'î ¢' */

.icon-arrow--right:before {
    content: '\e823';
}

/* 'î £' */

.icon-arrow--up:before {
    content: '\e824';
}

/* 'î ¤' */

.icon-arrow--up-right:before {
    content: '\e825';
}

/* 'î ¥' */

.icon-asleep:before {
    content: '\e826';
}

/* 'î ¦' */

.icon-attachment:before {
    content: '\e827';
}

/* 'î §' */

.icon-audio-console:before {
    content: '\e828';
}

/* 'î ¨' */

.icon-augmented-reality:before {
    content: '\e829';
}

/* 'î ©' */

.icon-auto-scroll:before {
    content: '\e82a';
}

/* 'î ª' */

.icon-awake:before {
    content: '\e82b';
}

/* 'î «' */

.icon-back-to-top:before {
    content: '\e82c';
}

/* 'î ¬' */

.icon-bar:before {
    content: '\e82d';
}

/* 'î ­' */

.icon-barrier:before {
    content: '\e82e';
}

/* 'î ®' */

.icon-bastion-host:before {
    content: '\e82f';
}

/* 'î ¯' */

.icon-book:before {
    content: '\e830';
}

/* 'î °' */

.icon-bookmark:before {
    content: '\e831';
}

/* 'î ±' */

.icon-bookmark--add:before {
    content: '\e832';
}

/* 'î ²' */

.icon-box:before {
    content: '\e833';
}

/* 'î ³' */

.icon-brightness-contrast:before {
    content: '\e834';
}

/* 'î ´' */

.icon-brush-freehand:before {
    content: '\e835';
}

/* 'î µ' */

.icon-building:before {
    content: '\e836';
}

/* 'î ¶' */

.icon-calendar:before {
    content: '\e837';
}

/* 'î ·' */

.icon-camera:before {
    content: '\e838';
}

/* 'î ¸' */

.icon-carbon:before {
    content: '\e839';
}

/* 'î ¹' */

.icon-caret--down:before {
    content: '\e83a';
}

/* 'î º' */

.icon-caret--left:before {
    content: '\e83b';
}

/* 'î »' */

.icon-caret--right:before {
    content: '\e83c';
}

/* 'î ¼' */

.icon-caret--sort:before {
    content: '\e83d';
}

/* 'î ½' */

.icon-caret--up:before {
    content: '\e83e';
}

/* 'î ¾' */

.icon-carousel--horizontal:before {
    content: '\e83f';
}

/* 'î ¿' */

.icon-carousel--vertical:before {
    content: '\e840';
}

/* 'î¡€' */

.icon-categories:before {
    content: '\e841';
}

/* 'î¡' */

.icon-cd--archive:before {
    content: '\e842';
}

/* 'î¡‚' */

.icon-center--circle:before {
    content: '\e843';
}

/* 'î¡ƒ' */

.icon-center-to-fit:before {
    content: '\e844';
}

/* 'î¡„' */

.icon-certificate:before {
    content: '\e845';
}

/* 'î¡…' */

.icon-chart--column:before {
    content: '\e846';
}

/* 'î¡†' */

.icon-chart--line--data:before {
    content: '\e847';
}

/* 'î¡‡' */

.icon-chart--pie:before {
    content: '\e848';
}

/* 'î¡ˆ' */

.icon-chart--ring:before {
    content: '\e849';
}

/* 'î¡‰' */

.icon-chart--stacked:before {
    content: '\e84a';
}

/* 'î¡Š' */

.icon-chart--treemap:before {
    content: '\e84b';
}

/* 'î¡‹' */

.icon-chart--venn-diagram:before {
    content: '\e84c';
}

/* 'î¡Œ' */

.icon-chat:before {
    content: '\e84d';
}

/* 'î¡' */

.icon-chat-bot:before {
    content: '\e84e';
}

/* 'î¡Ž' */

.icon-chat--launch:before {
    content: '\e84f';
}

/* 'î¡' */

.icon-checkbox:before {
    content: '\e850';
}

/* 'î¡' */

.icon-checkbox--checked:before {
    content: '\e851';
}

/* 'î¡‘' */

.icon-checkmark:before {
    content: '\e852';
}

/* 'î¡’' */

.icon-checkmark--outline:before {
    content: '\e853';
}

/* 'î¡“' */

.icon-chevron--down:before {
    content: '\e854';
}

/* 'î¡”' */

.icon-chevron--left:before {
    content: '\e855';
}

/* 'î¡•' */

.icon-chevron--mini:before {
    content: '\e856';
}

/* 'î¡–' */

.icon-chevron--right:before {
    content: '\e857';
}

/* 'î¡—' */

.icon-chevron--sort:before {
    content: '\e858';
}

/* 'î¡˜' */

.icon-chevron--sort--down:before {
    content: '\e859';
}

/* 'î¡™' */

.icon-chevron--sort--up:before {
    content: '\e85a';
}

/* 'î¡š' */

.icon-chevron--up:before {
    content: '\e85b';
}

/* 'î¡›' */

.icon-circle-dash:before {
    content: '\e85c';
}

/* 'î¡œ' */

.icon-circle-measurement:before {
    content: '\e85d';
}

/* 'î¡' */

.icon-clean:before {
    content: '\e85e';
}

/* 'î¡ž' */

.icon-close:before {
    content: '\e85f';
}

/* 'î¡Ÿ' */

.icon-close--outline:before {
    content: '\e860';
}

/* 'î¡ ' */

.icon-cloud--download:before {
    content: '\e861';
}

/* 'î¡¡' */

.icon-cloud--lightning:before {
    content: '\e862';
}

/* 'î¡¢' */

.icon-cloud-satellite:before {
    content: '\e863';
}

/* 'î¡£' */

.icon-cloud--upload:before {
    content: '\e864';
}

/* 'î¡¤' */

.icon-cobb-angle:before {
    content: '\e865';
}

/* 'î¡¥' */

.icon-code:before {
    content: '\e866';
}

/* 'î¡¦' */

.icon-collaborate:before {
    content: '\e867';
}

/* 'î¡§' */

.icon-collapse-all:before {
    content: '\e868';
}

/* 'î¡¨' */

.icon-color-palette:before {
    content: '\e869';
}

/* 'î¡©' */

.icon-color-switch:before {
    content: '\e86a';
}

/* 'î¡ª' */

.icon-column:before {
    content: '\e86b';
}

/* 'î¡«' */

.icon-compare:before {
    content: '\e86c';
}

/* 'î¡¬' */

.icon-condition--point:before {
    content: '\e86d';
}

/* 'î¡­' */

.icon-condition--wait-point:before {
    content: '\e86e';
}

/* 'î¡®' */

.icon-container-software:before {
    content: '\e86f';
}

/* 'î¡¯' */

.icon-contour-finding:before {
    content: '\e870';
}

/* 'î¡°' */

.icon-contrast:before {
    content: '\e871';
}

/* 'î¡±' */

.icon-copy:before {
    content: '\e872';
}

/* 'î¡²' */

.icon-copy--file:before {
    content: '\e873';
}

/* 'î¡³' */

.icon-course:before {
    content: '\e874';
}

/* 'î¡´' */

.icon-credentials:before {
    content: '\e875';
}

/* 'î¡µ' */

.icon-crop:before {
    content: '\e876';
}

/* 'î¡¶' */

.icon-cube:before {
    content: '\e877';
}

/* 'î¡·' */

.icon-cube-view:before {
    content: '\e878';
}

/* 'î¡¸' */

.icon-currency:before {
    content: '\e879';
}

/* 'î¡¹' */

.icon-currency--dollar:before {
    content: '\e87a';
}

/* 'î¡º' */

.icon-cursor--1:before {
    content: '\e87b';
}

/* 'î¡»' */

.icon-cursor--2:before {
    content: '\e87c';
}

/* 'î¡¼' */

.icon-cut:before {
    content: '\e87d';
}

/* 'î¡½' */

.icon-cut-in-half:before {
    content: '\e87e';
}

/* 'î¡¾' */

.icon-dashboard:before {
    content: '\e87f';
}

/* 'î¡¿' */

.icon-dashboard--reference:before {
    content: '\e880';
}

/* 'î¢€' */

.icon-data--1:before {
    content: '\e881';
}

/* 'î¢' */

.icon-data--base:before {
    content: '\e882';
}

/* 'î¢‚' */

.icon-data--base--alt:before {
    content: '\e883';
}

/* 'î¢ƒ' */

.icon-debug:before {
    content: '\e884';
}

/* 'î¢„' */

.icon-delete:before {
    content: '\e885';
}

/* 'î¢…' */

.icon-delivery:before {
    content: '\e886';
}

/* 'î¢†' */

.icon-delivery--parcel:before {
    content: '\e887';
}

/* 'î¢‡' */

.icon-delivery-truck:before {
    content: '\e888';
}

/* 'î¢ˆ' */

.icon-departure:before {
    content: '\e889';
}

/* 'î¢‰' */

.icon-devices:before {
    content: '\e88a';
}

/* 'î¢Š' */

.icon-diagram:before {
    content: '\e88b';
}

/* 'î¢‹' */

.icon-dicom--overlay:before {
    content: '\e88c';
}

/* 'î¢Œ' */

.icon-direction--right--01:before {
    content: '\e88d';
}

/* 'î¢' */

.icon-direction--straight:before {
    content: '\e88e';
}

/* 'î¢Ž' */

.icon-direction--straight--right:before {
    content: '\e88f';
}

/* 'î¢' */

.icon-direct-link:before {
    content: '\e890';
}

/* 'î¢' */

.icon-document:before {
    content: '\e891';
}

/* 'î¢‘' */

.icon-document--add:before {
    content: '\e892';
}

/* 'î¢’' */

.icon-document--attachment:before {
    content: '\e893';
}

/* 'î¢“' */

.icon-document--blank:before {
    content: '\e894';
}

/* 'î¢”' */

.icon-document--download:before {
    content: '\e895';
}

/* 'î¢•' */

.icon-dot-mark:before {
    content: '\e896';
}

/* 'î¢–' */

.icon-download:before {
    content: '\e897';
}

/* 'î¢—' */

.icon-download-study:before {
    content: '\e898';
}

/* 'î¢˜' */

.icon-down-to-bottom:before {
    content: '\e899';
}

/* 'î¢™' */

.icon-draggable:before {
    content: '\e89a';
}

/* 'î¢š' */

.icon-drag--horizontal:before {
    content: '\e89b';
}

/* 'î¢›' */

.icon-drag--vertical:before {
    content: '\e89c';
}

/* 'î¢œ' */

.icon-draw:before {
    content: '\e89d';
}

/* 'î¢' */

.icon-drop-photo:before {
    content: '\e89e';
}

/* 'î¢ž' */

.icon-drop-photo--filled:before {
    content: '\e89f';
}

/* 'î¢Ÿ' */

.icon-earth:before {
    content: '\e8a0';
}

/* 'î¢ ' */

.icon-earth--americas:before {
    content: '\e8a1';
}

/* 'î¢¡' */

.icon-earth--europe-africa:before {
    content: '\e8a2';
}

/* 'î¢¢' */

.icon-earth--filled:before {
    content: '\e8a3';
}

/* 'î¢£' */

.icon-edge-enhancement:before {
    content: '\e8a4';
}

/* 'î¢¤' */

.icon-edit:before {
    content: '\e8a5';
}

/* 'î¢¥' */

.icon-edit--off:before {
    content: '\e8a6';
}

/* 'î¢¦' */

.icon-edt-loop:before {
    content: '\e8a7';
}

/* 'î¢§' */

.icon-email:before {
    content: '\e8a8';
}

/* 'î¢¨' */

.icon-email--new:before {
    content: '\e8a9';
}

/* 'î¢©' */

.icon-enterprise:before {
    content: '\e8aa';
}

/* 'î¢ª' */

.icon-erase:before {
    content: '\e8ab';
}

/* 'î¢«' */

.icon-error:before {
    content: '\e8ac';
}

/* 'î¢¬' */

.icon-error--outline:before {
    content: '\e8ad';
}

/* 'î¢­' */

.icon-event:before {
    content: '\e8ae';
}

/* 'î¢®' */

.icon-events:before {
    content: '\e8af';
}

/* 'î¢¯' */

.icon-events--alt:before {
    content: '\e8b0';
}

/* 'î¢°' */

.icon-event--schedule:before {
    content: '\e8b1';
}

/* 'î¢±' */

.icon-explore:before {
    content: '\e8b2';
}

/* 'î¢²' */

.icon-export:before {
    content: '\e8b3';
}

/* 'î¢³' */

.icon-eyedropper:before {
    content: '\e8b4';
}

/* 'î¢´' */

.icon-face--dissatisfied:before {
    content: '\e8b5';
}

/* 'î¢µ' */

.icon-face--satisfied:before {
    content: '\e8b6';
}

/* 'î¢¶' */

.icon-fade:before {
    content: '\e8b7';
}

/* 'î¢·' */

.icon-favorite:before {
    content: '\e8b8';
}

/* 'î¢¸' */

.icon-favorite--filled:before {
    content: '\e8b9';
}

/* 'î¢¹' */

.icon-file-storage:before {
    content: '\e8ba';
}

/* 'î¢º' */

.icon-filter:before {
    content: '\e8bb';
}

/* 'î¢»' */

.icon-filter--edit:before {
    content: '\e8bc';
}

/* 'î¢¼' */

.icon-finance:before {
    content: '\e8bd';
}

/* 'î¢½' */

.icon-fingerprint-recognition:before {
    content: '\e8be';
}

/* 'î¢¾' */

.icon-fire:before {
    content: '\e8bf';
}

/* 'î¢¿' */

.icon-flag:before {
    content: '\e8c0';
}

/* 'î£€' */

.icon-flag--filled:before {
    content: '\e8c1';
}

/* 'î£' */

.icon-flash:before {
    content: '\e8c2';
}

/* 'î£‚' */

.icon-flash--filled:before {
    content: '\e8c3';
}

/* 'î£ƒ' */

.icon-flow--connection:before {
    content: '\e8c4';
}

/* 'î£„' */

.icon-folder:before {
    content: '\e8c5';
}

/* 'î£…' */

.icon-folder--add:before {
    content: '\e8c6';
}

/* 'î£†' */

.icon-folders:before {
    content: '\e8c7';
}

/* 'î£‡' */

.icon-folder--shared:before {
    content: '\e8c8';
}

/* 'î£ˆ' */

.icon-forum:before {
    content: '\e8c9';
}

/* 'î£‰' */

.icon-game--console:before {
    content: '\e8ca';
}

/* 'î£Š' */

.icon-gamification:before {
    content: '\e8cb';
}

/* 'î£‹' */

.icon-gift:before {
    content: '\e8cc';
}

/* 'î£Œ' */

.icon-globe:before {
    content: '\e8cd';
}

/* 'î£' */

.icon-glyph--caution:before {
    content: '\e8ce';
}

/* 'î£Ž' */

.icon-glyph--caution-inverted:before {
    content: '\e8cf';
}

/* 'î£' */

.icon-glyph--circle-fill:before {
    content: '\e8d0';
}

/* 'î£' */

.icon-glyph--square-fill:before {
    content: '\e8d1';
}

/* 'î£‘' */

.icon-glyph--undefined:before {
    content: '\e8d2';
}

/* 'î£’' */

.icon-gradient:before {
    content: '\e8d3';
}

/* 'î£“' */

.icon-grid:before {
    content: '\e8d4';
}

/* 'î£”' */

.icon-group:before {
    content: '\e8d5';
}

/* 'î£•' */

.icon-group-objects--new:before {
    content: '\e8d6';
}

/* 'î£–' */

.icon-group-objects--save:before {
    content: '\e8d7';
}

/* 'î£—' */

.icon-growth:before {
    content: '\e8d8';
}

/* 'î£˜' */

.icon-gui:before {
    content: '\e8d9';
}

/* 'î£™' */

.icon-gui--management:before {
    content: '\e8da';
}

/* 'î£š' */

.icon-hashtag:before {
    content: '\e8db';
}

/* 'î£›' */

.icon-headphones:before {
    content: '\e8dc';
}

/* 'î£œ' */

.icon-headset:before {
    content: '\e8dd';
}

/* 'î£' */

.icon-help:before {
    content: '\e8de';
}

/* 'î£ž' */

.icon-help--filled:before {
    content: '\e8df';
}

/* 'î£Ÿ' */

.icon-hole-filling:before {
    content: '\e8e0';
}

/* 'î£ ' */

.icon-home:before {
    content: '\e8e1';
}

/* 'î£¡' */

.icon-ibm-cloud-pak--security:before {
    content: '\e8e2';
}

/* 'î£¢' */

.icon-ica-2d:before {
    content: '\e8e3';
}

/* 'î££' */

.icon-idea:before {
    content: '\e8e4';
}

/* 'î£¤' */

.icon-identification:before {
    content: '\e8e5';
}

/* 'î£¥' */

.icon-image:before {
    content: '\e8e6';
}

/* 'î£¦' */

.icon-image--copy:before {
    content: '\e8e7';
}

/* 'î£§' */

.icon-image--search:before {
    content: '\e8e8';
}

/* 'î£¨' */

.icon-image--search--alt:before {
    content: '\e8e9';
}

/* 'î£©' */

.icon-incomplete:before {
    content: '\e8ea';
}

/* 'î£ª' */

.icon-increase-level:before {
    content: '\e8eb';
}

/* 'î£«' */

.icon-industry:before {
    content: '\e8ec';
}

/* 'î£¬' */

.icon-information:before {
    content: '\e8ed';
}

/* 'î£­' */

.icon-information--filled:before {
    content: '\e8ee';
}

/* 'î£®' */

.icon-in-progress:before {
    content: '\e8ef';
}

/* 'î£¯' */

.icon-insert--page:before {
    content: '\e8f0';
}

/* 'î£°' */

.icon-insert-syntax:before {
    content: '\e8f1';
}

/* 'î£±' */

.icon-integration:before {
    content: '\e8f2';
}

/* 'î£²' */

.icon-interactive-segmentation-cursor:before {
    content: '\e8f3';
}

/* 'î£³' */

.icon-intersect:before {
    content: '\e8f4';
}

/* 'î£´' */

.icon-inventory-management:before {
    content: '\e8f5';
}

/* 'î£µ' */

.icon-keyboard:before {
    content: '\e8f6';
}

/* 'î£¶' */

.icon-language:before {
    content: '\e8f7';
}

/* 'î£·' */

.icon-laptop:before {
    content: '\e8f8';
}

/* 'î£¸' */

.icon-lasso:before {
    content: '\e8f9';
}

/* 'î£¹' */

.icon-lasso--polygon:before {
    content: '\e8fa';
}

/* 'î£º' */

.icon-launch:before {
    content: '\e8fb';
}

/* 'î£»' */

.icon-launch-study--1:before {
    content: '\e8fc';
}

/* 'î£¼' */

.icon-launch-study--2:before {
    content: '\e8fd';
}

/* 'î£½' */

.icon-layers:before {
    content: '\e8fe';
}

/* 'î£¾' */

.icon-legend:before {
    content: '\e8ff';
}

/* 'î£¿' */

.icon-license--draft:before {
    content: '\e900';
}

/* 'î¤€' */

.icon-lifesaver:before {
    content: '\e901';
}

/* 'î¤' */

.icon-light:before {
    content: '\e902';
}

/* 'î¤‚' */

.icon-light--filled:before {
    content: '\e903';
}

/* 'î¤ƒ' */

.icon-lightning:before {
    content: '\e904';
}

/* 'î¤„' */

.icon-link:before {
    content: '\e905';
}

/* 'î¤…' */

.icon-list:before {
    content: '\e906';
}

/* 'î¤†' */

.icon-list--boxes:before {
    content: '\e907';
}

/* 'î¤‡' */

.icon-list--bulleted:before {
    content: '\e908';
}

/* 'î¤ˆ' */

.icon-list--checked:before {
    content: '\e909';
}

/* 'î¤‰' */

.icon-list--dropdown:before {
    content: '\e90a';
}

/* 'î¤Š' */

.icon-list--numbered:before {
    content: '\e90b';
}

/* 'î¤‹' */

.icon-location:before {
    content: '\e90c';
}

/* 'î¤Œ' */

.icon-location--current:before {
    content: '\e90d';
}

/* 'î¤' */

.icon-locked:before {
    content: '\e90e';
}

/* 'î¤Ž' */

.icon-login:before {
    content: '\e90f';
}

/* 'î¤' */

.icon-logo--delicious:before {
    content: '\e910';
}

/* 'î¤' */

.icon-logo--digg:before {
    content: '\e911';
}

/* 'î¤‘' */

.icon-logo--discord:before {
    content: '\e912';
}

/* 'î¤’' */

.icon-logo--facebook:before {
    content: '\e913';
}

/* 'î¤“' */

.icon-logo--flickr:before {
    content: '\e914';
}

/* 'î¤”' */

.icon-logo--github:before {
    content: '\e915';
}

/* 'î¤•' */

.icon-logo--google:before {
    content: '\e916';
}

/* 'î¤–' */

.icon-logo--instagram:before {
    content: '\e917';
}

/* 'î¤—' */

.icon-logo--linkedin:before {
    content: '\e918';
}

/* 'î¤˜' */

.icon-logo--livestream:before {
    content: '\e919';
}

/* 'î¤™' */

.icon-logo--medium:before {
    content: '\e91a';
}

/* 'î¤š' */

.icon-logo--pinterest:before {
    content: '\e91b';
}

/* 'î¤›' */

.icon-logo--quora:before {
    content: '\e91c';
}

/* 'î¤œ' */

.icon-logo--skype:before {
    content: '\e91d';
}

/* 'î¤' */

.icon-logo--slack:before {
    content: '\e91e';
}

/* 'î¤ž' */

.icon-logo--snapchat:before {
    content: '\e91f';
}

/* 'î¤Ÿ' */

.icon-logo--stumbleupon:before {
    content: '\e920';
}

/* 'î¤ ' */

.icon-logo--tumblr:before {
    content: '\e921';
}

/* 'î¤¡' */

.icon-logo--twitter:before {
    content: '\e922';
}

/* 'î¤¢' */

.icon-logout:before {
    content: '\e923';
}

/* 'î¤£' */

.icon-logo--vmware:before {
    content: '\e924';
}

/* 'î¤¤' */

.icon-logo--xing:before {
    content: '\e925';
}

/* 'î¤¥' */

.icon-logo--youtube:before {
    content: '\e926';
}

/* 'î¤¦' */

.icon-mac--command:before {
    content: '\e927';
}

/* 'î¤§' */

.icon-machine-learning:before {
    content: '\e928';
}

/* 'î¤¨' */

.icon-mac--option:before {
    content: '\e929';
}

/* 'î¤©' */

.icon-mac--shift:before {
    content: '\e92a';
}

/* 'î¤ª' */

.icon-magic-wand:before {
    content: '\e92b';
}

/* 'î¤«' */

.icon-magic-wand--filled:before {
    content: '\e92c';
}

/* 'î¤¬' */

.icon-magnify:before {
    content: '\e92d';
}

/* 'î¤­' */

.icon-manage-protection:before {
    content: '\e92e';
}

/* 'î¤®' */

.icon-map:before {
    content: '\e92f';
}

/* 'î¤¯' */

.icon-map--center:before {
    content: '\e930';
}

/* 'î¤°' */

.icon-map--identify:before {
    content: '\e931';
}

/* 'î¤±' */

.icon-maximize:before {
    content: '\e932';
}

/* 'î¤²' */

.icon-media-cast:before {
    content: '\e933';
}

/* 'î¤³' */

.icon-media--library:before {
    content: '\e934';
}

/* 'î¤´' */

.icon-menu:before {
    content: '\e935';
}

/* 'î¤µ' */

.icon-meter:before {
    content: '\e936';
}

/* 'î¤¶' */

.icon-meter--alt:before {
    content: '\e937';
}

/* 'î¤·' */

.icon-microphone:before {
    content: '\e938';
}

/* 'î¤¸' */

.icon-microphone--filled:before {
    content: '\e939';
}

/* 'î¤¹' */

.icon-microscope:before {
    content: '\e93a';
}

/* 'î¤º' */

.icon-migrate--alt:before {
    content: '\e93b';
}

/* 'î¤»' */

.icon-military-camp:before {
    content: '\e93c';
}

/* 'î¤¼' */

.icon-minimize:before {
    content: '\e93d';
}

/* 'î¤½' */

.icon-misuse:before {
    content: '\e93e';
}

/* 'î¤¾' */

.icon-misuse--alt:before {
    content: '\e93f';
}

/* 'î¤¿' */

.icon-misuse--outline:before {
    content: '\e940';
}

/* 'î¥€' */

.icon-mobile:before {
    content: '\e941';
}

/* 'î¥' */

.icon-mobile--add:before {
    content: '\e942';
}

/* 'î¥‚' */

.icon-model:before {
    content: '\e943';
}

/* 'î¥ƒ' */

.icon-model--alt:before {
    content: '\e944';
}

/* 'î¥„' */

.icon-money:before {
    content: '\e945';
}

/* 'î¥…' */

.icon-move:before {
    content: '\e946';
}

/* 'î¥†' */

.icon-music:before {
    content: '\e947';
}

/* 'î¥‡' */

.icon-name-space:before {
    content: '\e948';
}

/* 'î¥ˆ' */

.icon-navaid--military:before {
    content: '\e949';
}

/* 'î¥‰' */

.icon-new-tab:before {
    content: '\e94a';
}

/* 'î¥Š' */

.icon-nominal:before {
    content: '\e94b';
}

/* 'î¥‹' */

.icon-not-available:before {
    content: '\e94c';
}

/* 'î¥Œ' */

.icon-notebook:before {
    content: '\e94d';
}

/* 'î¥' */

.icon-notebook--reference:before {
    content: '\e94e';
}

/* 'î¥Ž' */

.icon-notification:before {
    content: '\e94f';
}

/* 'î¥' */

.icon-notification--filled:before {
    content: '\e950';
}

/* 'î¥' */

.icon-notification--new:before {
    content: '\e951';
}

/* 'î¥‘' */

.icon-opacity:before {
    content: '\e952';
}

/* 'î¥’' */

.icon-open-panel--left:before {
    content: '\e953';
}

/* 'î¥“' */

.icon-open-panel--top:before {
    content: '\e954';
}

/* 'î¥”' */

.icon-ordinal:before {
    content: '\e955';
}

/* 'î¥•' */

.icon-overflow-menu--horizontal:before {
    content: '\e956';
}

/* 'î¥–' */

.icon-overflow-menu--vertical:before {
    content: '\e957';
}

/* 'î¥—' */

.icon-overlay:before {
    content: '\e958';
}

/* 'î¥˜' */

.icon-package:before {
    content: '\e959';
}

/* 'î¥™' */

.icon-page-break:before {
    content: '\e95a';
}

/* 'î¥š' */

.icon-paint-brush:before {
    content: '\e95b';
}

/* 'î¥›' */

.icon-paint-brush--alt:before {
    content: '\e95c';
}

/* 'î¥œ' */

.icon-panel-expansion:before {
    content: '\e95d';
}

/* 'î¥' */

.icon-pan--horizontal:before {
    content: '\e95e';
}

/* 'î¥ž' */

.icon-pan--vertical:before {
    content: '\e95f';
}

/* 'î¥Ÿ' */

.icon-partnership:before {
    content: '\e960';
}

/* 'î¥ ' */

.icon-password:before {
    content: '\e961';
}

/* 'î¥¡' */

.icon-pause:before {
    content: '\e962';
}

/* 'î¥¢' */

.icon-pedestrian-child:before {
    content: '\e963';
}

/* 'î¥£' */

.icon-pedestrian--family:before {
    content: '\e964';
}

/* 'î¥¤' */

.icon-pen:before {
    content: '\e965';
}

/* 'î¥¥' */

.icon-pending:before {
    content: '\e966';
}

/* 'î¥¦' */

.icon-pen--fountain:before {
    content: '\e967';
}

/* 'î¥§' */

.icon-percentage:before {
    content: '\e968';
}

/* 'î¥¨' */

.icon-percentage--filled:before {
    content: '\e969';
}

/* 'î¥©' */

.icon-phone:before {
    content: '\e96a';
}

/* 'î¥ª' */

.icon-phone--ip:before {
    content: '\e96b';
}

/* 'î¥«' */

.icon-piggy-bank:before {
    content: '\e96c';
}

/* 'î¥¬' */

.icon-piggy-bank--slot:before {
    content: '\e96d';
}

/* 'î¥­' */

.icon-pin:before {
    content: '\e96e';
}

/* 'î¥®' */

.icon-pin--filled:before {
    content: '\e96f';
}

/* 'î¥¯' */

.icon-plane:before {
    content: '\e970';
}

/* 'î¥°' */

.icon-play:before {
    content: '\e971';
}

/* 'î¥±' */

.icon-play--filled:before {
    content: '\e972';
}

/* 'î¥²' */

.icon-play--filled--alt:before {
    content: '\e973';
}

/* 'î¥³' */

.icon-playlist:before {
    content: '\e974';
}

/* 'î¥´' */

.icon-play--outline:before {
    content: '\e975';
}

/* 'î¥µ' */

.icon-policy:before {
    content: '\e976';
}

/* 'î¥¶' */

.icon-popup:before {
    content: '\e977';
}

/* 'î¥·' */

.icon-portfolio:before {
    content: '\e978';
}

/* 'î¥¸' */

.icon-power:before {
    content: '\e979';
}

/* 'î¥¹' */

.icon-presentation-file:before {
    content: '\e97a';
}

/* 'î¥º' */

.icon-printer:before {
    content: '\e97b';
}

/* 'î¥»' */

.icon-product:before {
    content: '\e97c';
}

/* 'î¥¼' */

.icon-progress-bar:before {
    content: '\e97d';
}

/* 'î¥½' */

.icon-purchase:before {
    content: '\e97e';
}

/* 'î¥¾' */

.icon-query:before {
    content: '\e97f';
}

/* 'î¥¿' */

.icon-quotes:before {
    content: '\e980';
}

/* 'î¦€' */

.icon-radio-button:before {
    content: '\e981';
}

/* 'î¦' */

.icon-radio-button--checked:before {
    content: '\e982';
}

/* 'î¦‚' */

.icon-rain-drop:before {
    content: '\e983';
}

/* 'î¦ƒ' */

.icon-receipt:before {
    content: '\e984';
}

/* 'î¦„' */

.icon-recently-viewed:before {
    content: '\e985';
}

/* 'î¦…' */

.icon-recommend:before {
    content: '\e986';
}

/* 'î¦†' */

.icon-recording:before {
    content: '\e987';
}

/* 'î¦‡' */

.icon-recording--filled:before {
    content: '\e988';
}

/* 'î¦ˆ' */

.icon-recording--filled--alt:before {
    content: '\e989';
}

/* 'î¦‰' */

.icon-redo:before {
    content: '\e98a';
}

/* 'î¦Š' */

.icon-registration:before {
    content: '\e98b';
}

/* 'î¦‹' */

.icon-reminder:before {
    content: '\e98c';
}

/* 'î¦Œ' */

.icon-renew:before {
    content: '\e98d';
}

/* 'î¦' */

.icon-repeat:before {
    content: '\e98e';
}

/* 'î¦Ž' */

.icon-reply:before {
    content: '\e98f';
}

/* 'î¦' */

.icon-reply--all:before {
    content: '\e990';
}

/* 'î¦' */

.icon-report:before {
    content: '\e991';
}

/* 'î¦‘' */

.icon-report--data:before {
    content: '\e992';
}

/* 'î¦’' */

.icon-request-quote:before {
    content: '\e993';
}

/* 'î¦“' */

.icon-reset:before {
    content: '\e994';
}

/* 'î¦”' */

.icon-reset--alt:before {
    content: '\e995';
}

/* 'î¦•' */

.icon-restart:before {
    content: '\e996';
}

/* 'î¦–' */

.icon-result:before {
    content: '\e997';
}

/* 'î¦—' */

.icon-roadmap:before {
    content: '\e998';
}

/* 'î¦˜' */

.icon-rocket:before {
    content: '\e999';
}

/* 'î¦™' */

.icon-rotate--180:before {
    content: '\e99a';
}

/* 'î¦š' */

.icon-rotate--360:before {
    content: '\e99b';
}

/* 'î¦›' */

.icon-row:before {
    content: '\e99c';
}

/* 'î¦œ' */

.icon-rss:before {
    content: '\e99d';
}

/* 'î¦' */

.icon-rule:before {
    content: '\e99e';
}

/* 'î¦ž' */

.icon-ruler:before {
    content: '\e99f';
}

/* 'î¦Ÿ' */

.icon-ruler--alt:before {
    content: '\e9a0';
}

/* 'î¦ ' */

.icon-run:before {
    content: '\e9a1';
}

/* 'î¦¡' */

.icon-save:before {
    content: '\e9a2';
}

/* 'î¦¢' */

.icon-scale:before {
    content: '\e9a3';
}

/* 'î¦£' */

.icon-scales:before {
    content: '\e9a4';
}

/* 'î¦¤' */

.icon-scalpel:before {
    content: '\e9a5';
}

/* 'î¦¥' */

.icon-scalpel--cursor:before {
    content: '\e9a6';
}

/* 'î¦¦' */

.icon-scalpel--lasso:before {
    content: '\e9a7';
}

/* 'î¦§' */

.icon-scan:before {
    content: '\e9a8';
}

/* 'î¦¨' */

.icon-screen:before {
    content: '\e9a9';
}

/* 'î¦©' */

.icon-script:before {
    content: '\e9aa';
}

/* 'î¦ª' */

.icon-search:before {
    content: '\e9ab';
}

/* 'î¦«' */

.icon-search--locate:before {
    content: '\e9ac';
}

/* 'î¦¬' */

.icon-security:before {
    content: '\e9ad';
}

/* 'î¦­' */

.icon-select--01:before {
    content: '\e9ae';
}

/* 'î¦®' */

.icon-select--02:before {
    content: '\e9af';
}

/* 'î¦¯' */

.icon-select--window:before {
    content: '\e9b0';
}

/* 'î¦°' */

.icon-send:before {
    content: '\e9b1';
}

/* 'î¦±' */

.icon-send--alt:before {
    content: '\e9b2';
}

/* 'î¦²' */

.icon-send--alt--filled:before {
    content: '\e9b3';
}

/* 'î¦³' */

.icon-send--filled:before {
    content: '\e9b4';
}

/* 'î¦´' */

.icon-send-to-back:before {
    content: '\e9b5';
}

/* 'î¦µ' */

.icon-server--time:before {
    content: '\e9b6';
}

/* 'î¦¶' */

.icon-settings:before {
    content: '\e9b7';
}

/* 'î¦·' */

.icon-settings--adjust:before {
    content: '\e9b8';
}

/* 'î¦¸' */

.icon-shape--except:before {
    content: '\e9b9';
}

/* 'î¦¹' */

.icon-share:before {
    content: '\e9ba';
}

/* 'î¦º' */

.icon-shopping--bag:before {
    content: '\e9bb';
}

/* 'î¦»' */

.icon-shopping--cart:before {
    content: '\e9bc';
}

/* 'î¦¼' */

.icon-shopping--catalog:before {
    content: '\e9bd';
}

/* 'î¦½' */

.icon-shrink-screen:before {
    content: '\e9be';
}

/* 'î¦¾' */

.icon-shuffle:before {
    content: '\e9bf';
}

/* 'î¦¿' */

.icon-signal-strength:before {
    content: '\e9c0';
}

/* 'î§€' */

.icon-skill-level:before {
    content: '\e9c1';
}

/* 'î§' */

.icon-smoothing:before {
    content: '\e9c2';
}

/* 'î§‚' */

.icon-smoothing--cursor:before {
    content: '\e9c3';
}

/* 'î§ƒ' */

.icon-soccer:before {
    content: '\e9c4';
}

/* 'î§„' */

.icon-spell-check:before {
    content: '\e9c5';
}

/* 'î§…' */

.icon-split:before {
    content: '\e9c6';
}

/* 'î§†' */

.icon-split--discard:before {
    content: '\e9c7';
}

/* 'î§‡' */

.icon-split-screen:before {
    content: '\e9c8';
}

/* 'î§ˆ' */

.icon-spray-paint:before {
    content: '\e9c9';
}

/* 'î§‰' */

.icon-stacked-scrolling--1:before {
    content: '\e9ca';
}

/* 'î§Š' */

.icon-stamp:before {
    content: '\e9cb';
}

/* 'î§‹' */

.icon-star:before {
    content: '\e9cc';
}

/* 'î§Œ' */

.icon-star--filled:before {
    content: '\e9cd';
}

/* 'î§' */

.icon-stay-inside:before {
    content: '\e9ce';
}

/* 'î§Ž' */

.icon-stop:before {
    content: '\e9cf';
}

/* 'î§' */

.icon-stop--filled--alt:before {
    content: '\e9d0';
}

/* 'î§' */

.icon-store:before {
    content: '\e9d1';
}

/* 'î§‘' */

.icon-string-integer:before {
    content: '\e9d2';
}

/* 'î§’' */

.icon-string-text:before {
    content: '\e9d3';
}

/* 'î§“' */

.icon-subtract:before {
    content: '\e9d4';
}

/* 'î§”' */

.icon-subtract--alt:before {
    content: '\e9d5';
}

/* 'î§•' */

.icon-sub-volume:before {
    content: '\e9d6';
}

/* 'î§–' */

.icon-table:before {
    content: '\e9d7';
}

/* 'î§—' */

.icon-tablet:before {
    content: '\e9d8';
}

/* 'î§˜' */

.icon-tag:before {
    content: '\e9d9';
}

/* 'î§™' */

.icon-tag--group:before {
    content: '\e9da';
}

/* 'î§š' */

.icon-task:before {
    content: '\e9db';
}

/* 'î§›' */

.icon-task--add:before {
    content: '\e9dc';
}

/* 'î§œ' */

.icon-task--approved:before {
    content: '\e9dd';
}

/* 'î§' */

.icon-task--view:before {
    content: '\e9de';
}

/* 'î§ž' */

.icon-template:before {
    content: '\e9df';
}

/* 'î§Ÿ' */

.icon-term:before {
    content: '\e9e0';
}

/* 'î§ ' */

.icon-terminal:before {
    content: '\e9e1';
}

/* 'î§¡' */

.icon-text-annotation-toggle:before {
    content: '\e9e2';
}

/* 'î§¢' */

.icon-text--bold:before {
    content: '\e9e3';
}

/* 'î§£' */

.icon-text--color:before {
    content: '\e9e4';
}

/* 'î§¤' */

.icon-text--creation:before {
    content: '\e9e5';
}

/* 'î§¥' */

.icon-text--fill:before {
    content: '\e9e6';
}

/* 'î§¦' */

.icon-text--font:before {
    content: '\e9e7';
}

/* 'î§§' */

.icon-text--line-spacing:before {
    content: '\e9e8';
}

/* 'î§¨' */

.icon-text-mining:before {
    content: '\e9e9';
}

/* 'î§©' */

.icon-text-mining--applier:before {
    content: '\e9ea';
}

/* 'î§ª' */

.icon-text--underline:before {
    content: '\e9eb';
}

/* 'î§«' */

.icon-theater:before {
    content: '\e9ec';
}

/* 'î§¬' */

.icon-thumbnail--1:before {
    content: '\e9ed';
}

/* 'î§­' */

.icon-thumbnail--2:before {
    content: '\e9ee';
}

/* 'î§®' */

.icon-thumbs-down:before {
    content: '\e9ef';
}

/* 'î§¯' */

.icon-thumbs-up:before {
    content: '\e9f0';
}

/* 'î§°' */

.icon-ticket:before {
    content: '\e9f1';
}

/* 'î§±' */

.icon-time:before {
    content: '\e9f2';
}

/* 'î§²' */

.icon-tool-box:before {
    content: '\e9f3';
}

/* 'î§³' */

.icon-tools:before {
    content: '\e9f4';
}

/* 'î§´' */

.icon-tools--alt:before {
    content: '\e9f5';
}

/* 'î§µ' */

.icon-touch--1:before {
    content: '\e9f6';
}

/* 'î§¶' */

.icon-touch--interaction:before {
    content: '\e9f7';
}

/* 'î§·' */

.icon-translate:before {
    content: '\e9f8';
}

/* 'î§¸' */

.icon-trash-can:before {
    content: '\e9f9';
}

/* 'î§¹' */

.icon-trophy:before {
    content: '\e9fa';
}

/* 'î§º' */

.icon-types:before {
    content: '\e9fb';
}

/* 'î§»' */

.icon-umbrella:before {
    content: '\e9fc';
}

/* 'î§¼' */

.icon-unlink:before {
    content: '\e9fd';
}

/* 'î§½' */

.icon-unlocked:before {
    content: '\e9fe';
}

/* 'î§¾' */

.icon-upload:before {
    content: '\e9ff';
}

/* 'î§¿' */

.icon-user:before {
    content: '\ea00';
}

/* 'î¨€' */

.icon-user--avatar:before {
    content: '\ea01';
}

/* 'î¨' */

.icon-user--avatar--filled:before {
    content: '\ea02';
}

/* 'î¨‚' */

.icon-user--avatar--filled--alt:before {
    content: '\ea03';
}

/* 'î¨ƒ' */

.icon-user--multiple:before {
    content: '\ea04';
}

/* 'î¨„' */

.icon-uv-index:before {
    content: '\ea05';
}

/* 'î¨…' */

.icon-video:before {
    content: '\ea06';
}

/* 'î¨†' */

.icon-video--add:before {
    content: '\ea07';
}

/* 'î¨‡' */

.icon-video--chat:before {
    content: '\ea08';
}

/* 'î¨ˆ' */

.icon-view:before {
    content: '\ea09';
}

/* 'î¨‰' */

.icon-view--filled:before {
    content: '\ea0a';
}

/* 'î¨Š' */

.icon-view--mode-1:before {
    content: '\ea0b';
}

/* 'î¨‹' */

.icon-view--mode-2:before {
    content: '\ea0c';
}

/* 'î¨Œ' */

.icon-view-next:before {
    content: '\ea0d';
}

/* 'î¨' */

.icon-view--off:before {
    content: '\ea0e';
}

/* 'î¨Ž' */

.icon-virtual-column--key:before {
    content: '\ea0f';
}

/* 'î¨' */

.icon-virtual-private-cloud--alt:before {
    content: '\ea10';
}

/* 'î¨' */

.icon-visual-recognition:before {
    content: '\ea11';
}

/* 'î¨‘' */

.icon-volume--block-storage:before {
    content: '\ea12';
}

/* 'î¨’' */

.icon-volume--up:before {
    content: '\ea13';
}

/* 'î¨“' */